Scott Manktelow Design Stride 1.0 Courses Detail.PHP Multiple SQL Injection Vulnerabilities

2007-10-11T00:00:00
ID EDB-ID:30660
Type exploitdb
Reporter durito
Modified 2007-10-11T00:00:00

Description

Scott Manktelow Design Stride 1.0 Courses Detail.PHP Multiple SQL Injection Vulnerabilities. CVE-2007-5430. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/26036/info

Stride 1.0 Courses is prone to multiple SQL-injection vulnerabilities because it fails to sufficiently sanitize user-supplied data before using it in an SQL query.

Exploiting these issues could allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.

http://www.example.com/detail.php?course=[SQL]
http://www.example.com/detail.php?provider=[SQL]